@charset "Shift_JIS";

/* 基本構造：背景設定：inbox
--------------------------------------------------------------------*/
html,body {
	height: 100%;
}

body {
	font-size: 100%;
	line-height: 120%;
	font-family: Arial,Helvetica,sans-serif;
	color: #666666;
	text-align: center;
	background: #C4C6B9;
}

#container {
	margin: 0 auto;
	width: 739px;
	height: 100%;
	min-height: 100%;
	text-align: left;
	background: #fff;
}

#inbox
	{
	height: 100%;
	background: url(../img/bg_common.gif) repeat-y;
	}

/* 協会会員の方はこちらから：Table大枠：login/ltable/myjbis
--------------------------------------------------------------------*/

.ltable
	{
	border-bottom: solid 1px #E2D3C4;
	}

.myjbis
	{
	background: url(../img/bg_ltable.gif) repeat-y;
	padding: 8px 0px 0px 0px;
	}

/* 協会会員の方はこちらから：文字色：p.tDbrown
--------------------------------------------------------------------*/

p.tDbrown
	{
	padding: 0px;
	margin: 7px 13px 2px 13px;
	color: #74441b;
	}

/* 協会会員の方はこちらから：マージン：mLRB7/ mRight13
--------------------------------------------------------------------*/

.mRgiht13
	{
	padding: 0px 13px 0px 0px;
	}

.mLRB7
	{
	margin: 0px 13px 7px 13px;
	}


/* 協会会員の方はこちらから：真ん中のDotLine：bg_dot
--------------------------------------------------------------------*/

.bg_dot
	{
	background: url(../img/dot.gif) repeat-y;
	}


/* 協会会員の方はこちらから：Enterボタン：enter
--------------------------------------------------------------------*/

p.enter1
	{
	padding: 0px;
	margin: 54px 13px 0px 0px;
	text-align: right;
	}

p.enter2
	{
	padding: 0px 0px 0px 0px;
	margin: 13px 13px 0px 0px;
	text-align: right;
	}

div.enter3
	{
	width: 217px;
	border-top: solid 1px #cfbb9c;
	border-bottom: solid 1px #cfbb9c;
	background: url(../img/bg_intable.gif) repeat-y;
	margin: 6px;
	}

p.enter4
	{
	width: 147px;
	float: left;
	margin: 9px 0px 5px 0px;
	text-align: right;
	}

p.enter5
	{
	width: 65px;
	float: right;
	margin: 5px 0px 5px 0px;
	}

p.enter6
	{
	padding: 0px;
	margin: 66px 13px 12px 0px;
	text-align: right;
	}

/* JBIS-Check：Table大枠：rtable/jbischeck
--------------------------------------------------------------------*/

.rtable
	{
	border-bottom: solid 1px #E2D3C4;
	}

.jbischeck
	{
	background: url(../img/bg_rtable.gif) repeat-y;
	padding: 0px 0px 0px 0px;
	}

/* お知らせ/新着情報：Table枠：
--------------------------------------------------------------------*/

.info
	{
	padding: 40px 0px 5px 0px;
	}


td.infolist01
	{
	border-top: solid 1px #c08763;
	padding-top:12px;
	padding-bottom:12px;
	}

td.infolist02
	{
	border-top: solid 1px #dedcda;
	padding-top:12px;
	padding-bottom:12px;
	}

td.infolist03
	{
	border-top: solid 1px #dedcda;
	/*padding-top:6px;*/
	/*padding-bottom:12px;*/
	/*font-size: 6pt;*/
	}

.date
	{
	padding-right: 18px;
	vertical-align: top;
	}

.arrow
	{
	padding: 0px 10px 0px 0px;
	vertical-align: top;
	}

.arrowimage
	{
	margin-top: 5px;
	}

.tLBrownB
	{
	color: #8a6f56;
	font-weight: bold;
	}


/* 最近の重賞競走勝馬：Table枠：win
--------------------------------------------------------------------*/

.win
	{
	padding: 40px 0px 5px 0px;
	}


td.winlist
	{
	border-top: solid 1px #c08763;
	}

td.DBcolor
	{
	background-color: #4a321c;
	color: #fff;
	padding: 3px 3px 3px 10px;
	}

td.MBcolor
	{
	background-color: #8a6f56;
	color: #fff;
	padding: 3px 3px 3px 10px;
	}

td.LBcolor
	{
	background-color: #bda480;
	color: #533315;
	padding: 3px 3px 3px 10px;
	}

.borderGray
	{
	border: solid 1px #c5c5c5;
	margin-bottom: 1px;
	}

.cup
	{
	border-right: solid 1px #c5c5c5;
	}

.borderWhite
	{
	border-top: solid 1px #fff;
	color: #533315;
	background-color:#F4F4F4;
	font-weight: bold;
	padding-left: 10px;
	}

.childBorderWhite
	{
	border-top: solid 1px #fff;
	color: #666666;
	background-color:#F4F4F4;
	padding-left: 10px;
	}

.horseBorderWhite
	{
	border-top: solid 1px #fff;
	color: #666666;
	background-color:#EBE1C8;
	padding-left: 10px;
	}

.sireBorderWhite
	{
	border-top: solid 1px #fff;
	border-left: solid 1px #fff;
	color: #666666;
	background-color:#D7D7FF;
	padding-left: 10px;
	padding-top: 4px;
	padding-bottom: 4px;
	}

.mareBorderWhite
	{
	border-top: solid 1px #fff;
	border-left: solid 1px #fff;
	color: #666666;
	background-color:#FFD7D7;
	padding-left: 10px;
	padding-top: 4px;
	padding-bottom: 4px;
	}

/* 種牡馬紹介：Table枠：sire
--------------------------------------------------------------------*/

.sire
	{
	padding: 20px 0px 5px 0px;
	}

.sirelist
	{
	border: solid 1px #F4F4F4;
	}

.borderGraylist
	{
	border: solid 1px #F4F4F4;
	margin-top: 10px;
	}


.coitusPriceBorderWhite
	{
	border-bottom: solid 1px #FFFFFF;
	background-color:#F4F4F4;
	padding-left: 5px;
	font-weight: normal;
	}

/* Bnr
--------------------------------------------------------------------*/

.bnr
	{
	padding: 40px 10px 20px 10px;
	}

/* フッター
--------------------------------------------------------------------*/

.footer
	{
	height: 19px;
	background-color: #442911;
	vertical-align: middle;
	}

.linewhite
	{
	color: #fff;
	}

.copy
	{
	margin-left: 160px;
	}

/* フォーム
--------------------------------------------------------------------*/
input
	{
	background-color: #ffffcc;
	border: solid 1px #c08763;
	}

select
	{
	background-color: #ffffcc;
	}
